/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {margin: 0;padding: 0;}
body {margin: 0;padding: 0;}
body#bd {color: #3f3f3f;background: url(../images/bg.jpg);font-family: Tahoma, Arial;}
body#printversion {color: #0c344d;background: #fff;}
body.fs1 {font-size: 10px; line-height: 16px;}
body.fs2 {font-size: 11px; line-height: 17px;}
body.fs3 {font-size: 12px; line-height: 18px;}
body.fs4 {font-size: 13px; line-height: 19px;}
body.fs5 {font-size: 14px; line-height: 20px;}
body.fs6 {font-size: 15px; line-height: 21px;}

/* Clearfix */
.clearfix {clear: both;}
.wrapper {width: 980px;margin: 0 auto;}
#printversion .wrapper {width: 734px;margin: 0 auto;}
.wrapper-inner {}

#zt-breadcrumbs {}
#zt-breadcrumbs-inner {}

#printversion #header {margin: 0;}
#printversion #mainframe-inner {padding: 20px;background: #fff;}
#printversion .changeMe, #printversion div.listextra {display: none;}

.ztmodule {margin: 0 0 10px 0;}
.moduletitle {margin: 0 -1px;padding: 0 0 0 18px;height: 41px;line-height: 41px;border-bottom: 1px solid #7a7a7a;background: url(../images/moduletitle.png) no-repeat 0 0;color: #464646;text-shadow: 0 1px 1px #ffffff;font-size: 100%;}
.modulecontent {padding: 20px;background: url(../images/modulecontent.png) repeat-x 0 0 #fff;}
.facebook .modulecontent {padding: 4px 20px 4px 175px;background: url(../images/facebook.jpg) repeat-x 0 0;border: solid 1px #718ec7;position:relative;}
.facebook .linkfb {position: absolute;top: 14px; left: 18px;}
.call .modulecontent {padding: 11px 16px;height: 136px;background: url(../images/call.jpg) repeat-x 0 0;}
.none .modulecontent {padding: 0;background: none;}
.sell {padding: 2px 10px 2px 20px;background: #000000;color: #ffffff;}
.sell a {color: #fff;}
/**Header**/
#header {margin: 10px 0 0 0;}
#header-inner {padding: 18px 20px;background: #c20a0a;position: relative;}
#logoframe {margin: 0;float: left;width: 219px;}
#logo {margin: 0;display: block;width: 230px;height: 81px;background: url(../images/logo.png) no-repeat 0 0;}
#logo span {display: none;}
/**#Header**/

/**Topmenu**/
#zt-topmenu ul.menu {}
#zt-topmenu ul.menu li {display: inline;}
/**#end Topmenu**/

/**Search**/
#topmenu {float: right;}
#topmenu ul.menu {margin: 0;}
#topmenu ul.menu li {margin: 0 0 0 10px;padding: 0 0 0 10px;display: inline;background: url(../images/topmenu-seperator.jpg) no-repeat 0 50%;}
#topmenu ul.menu li.first {margin: 0;padding: 0;background: none;}
#topmenu ul.menu li a {text-transform: uppercase;color: #fff;}
/**#Search**/

/**Search**/
#search {position: absolute;bottom: 17px;right: 20px;padding: 5px 12px 0 12px;display: block;width: 454px;height: 37px;background: url(../images/search.jpg) no-repeat 0 0;}
#search .inputbox {margin: 0;padding: 6px 5px 6px;color: #b7b7b7;border: 1px solid #999;float: left;width: 310px;font-size: 120%;}
#search .button {margin: 0;box-shadow: none;float: right;}
/**#Search**/

/**Mainmenu**/
#mainmenu {}
#mainmenu-inner {margin: 0;padding: 0 0 10px 0;background: url(../images/mainmenu-shadow.png) no-repeat 50% 100%;}
#menusys_mega {margin-left: -1px;height: 30px;background: url(../images/mainmenu-bg.png) repeat-x 0 0;border-left: 1px solid #4a464e;border-right: 1px solid #4a464e;}
/**#Mainmenu**/

/**Highlight**/
#highlight {position: relative;background: url(../images/bg.jpg);}
#highlight .ztmodule {margin: 0;}
#highlight .modulecontent {padding: 0;background: none;}
.usedmachinery .moduletitle {margin: 0;padding: 0;display: block;position: absolute;left: -52px;width: 42px;height: 230px;border-bottom: none;background: url(../images/usedmachinery.jpg) no-repeat 0 0;text-indent: -999em;}
.listitems {width: 100%;}
.litem {margin: 0 9px 9px 0;float: left;background: #fff;position: relative;display: block;width: 139px;height: 70px;}
.litem a {display: block;width: 139px;height: 70px;}
.litem a img {position: absolute;top: 0;right: 0;z-index: 1;}
.litem a span.title {display: block;width: 75px;height: 40px;position: absolute;top: 8px;left: 9px;z-index: 2;font-weight: bold;color: #0c344d;line-height: 100%;}
.litem a span.number {display: block;width: 75px;height: 15px;position: absolute;bottom: 10px;left: 9px;z-index: 2;color: #666;}
.litem a:hover span.title {color: #000;}
/**#Highlight**/

/**Slideshow**/
#slideshow {margin: -20px -20px 20px -20px;}
#slideshow-inner {}
/**#Slideshow**/

/**Breadcrumbs**/
#breadcrumbs {margin: -10px 0 15px 0;font-size: 90%;}
#breadcrumbs-inner {}
#breadcrumbs a {margin: 0 5px 0 0;padding: 0 5px 0 0;float: left;background: url(../images/breadcrumb.jpg) no-repeat 100% 50%;}
#breadcrumbs img {display: none;}
#printversion #breadcrumbs {float: left;}
/**#Breadcrumbs**/

/**Spotlight**/
.zt-user {float: left;}
.zt-box-right {float: right;}
.zt-box-inside {padding: 0 10px;}
/**Spotlight**/

/**Left Content Right**/
#container, #container-left, #container-right, #container-full {width: 100%;position: relative;background: url(../images/container.jpg) repeat-y 100% 0 #fff;}
#container-full {background: #fff;}
#content {width: 743px;float: left;}
#right {margin: 0 0 -10px 0;width: 237px;float: right;}
#content-inner {margin: 0 11px 0 0;padding: 20px;background: #fff;}
#container-left #content, #container-right #content {width: 80%;}
#container-full #content {width: 980px;}

#container-left #content, #container-right #content, #container-full #content {}

#zt-component {margin: 0 0 10px 0;width: 100%;}
#zt-component-inner {}
/**Left Content Right**/

/**Partner**/
#brands {margin: 10px 0;}
#brands-inner {height: 180px;background: #c2c2c2;position: relative;}

.brand1 {display:block;width:124px;height:29px;position:absolute;top:24px;left:36px;background: url(../images/brands.png) no-repeat 0 0;text-indent:-999em;}
.brand2 {display:block;width:124px;height:29px;position:absolute;top:24px;left:36px;background: url(../images/brands.png) no-repeat 0 0;text-indent:-999em;}
.brand3 {display:block;width:115px;height:26px;position:absolute;top:26px;left:213px;background: url(../images/brands.png) no-repeat -126px 0;text-indent:-999em;}
.brand4 {display:block;width:151px;height:38px;position:absolute;top:24px;left:378px;background: url(../images/brands.png) no-repeat -724px -2px;text-indent:-999em;}
.brand5 {display:block;width:62px;height:51px;position:absolute;top:16px;left:576px;background: url(../images/brands.png) no-repeat -827px -44px;text-indent:-999em;}
.brand6 {display:block;width:109px;height:35px;position:absolute;top:20px;left:693px;background: url(../images/brands.png) no-repeat -373px 0px;text-indent:-999em;}

.brand7 {display:block;width:78px;height:51px;position:absolute;top:13px;left:861px;background: url(../images/brands.png) no-repeat -403px -69px;text-indent:-999em;}
.brand8 {display:block;width:122px;height:33px;position:absolute;top:79px;left:35px;background: url(../images/brands.png) no-repeat -484px 0px;text-indent:-999em;}
.brand9 {display:block;width:131px;height:20px;position:absolute;top:82px;left:192px;background: url(../images/brands.png) no-repeat -2px -35px;text-indent:-999em;}
.brand10 {display:block;width:102px;height:34px;position:absolute;top:72px;left:357px;background: url(../images/brands.png) no-repeat -581px -43px;text-indent:-999em;}
.brand11 {display:block;width:143px;height:43px;position:absolute;top:67px;left:494px;background: url(../images/brands.png) no-repeat -245px -66px;text-indent:-999em;}
.brand12 {display:block;width:124px;height:33px;position:absolute;top:76px;left:671px;background: url(../images/brands.png) no-repeat -693px -44px;text-indent:-999em;}

.brand13 {display:block;width:125px;height:21px;position:absolute;top:82px;left:827px;background: url(../images/brands.png) no-repeat -246px 0px;text-indent:-999em;}
.brand14 {display:block;width:126px;height:29px;position:absolute;top:131px;left:36px;background: url(../images/brands.png) no-repeat -139px -33px;text-indent:-999em;}
.brand15 {display:block;width:113px;height:30px;position:absolute;top:125px;left:194px;background: url(../images/brands.png) no-repeat -3px -63px;text-indent:-999em;}
.brand16 {display:block;width:100px;height:46px;position:absolute;top:119px;left:341px;background: url(../images/brands.png) no-repeat -133px -62px;text-indent:-999em;}
.brand17 {display:block;width:102px;height:22px;position:absolute;top:133px;left:483px;background: url(../images/brands.png) no-repeat -613px 0px;text-indent:-999em;}
.brand18 {display:block;width:165px;height:26px;position:absolute;top:127px;left:627px;background: url(../images/brands.png) no-repeat -409px -36px;text-indent:-999em;}
.brand19 {display:block;width:123px;height:23px;position:absolute;top:132px;left:826px;background: url(../images/brands.png) no-repeat -274px -39px;text-indent:-999em;}

.brandClaas1 {background: url(../images/brandsClaas.png) no-repeat scroll 0 0 transparent;display: block;height: 84px;left: 0;position: absolute;text-indent: -999em;top: 16px;width: 326px;}
.brandClaas2 {background: url(../images/brandsClaas.png) no-repeat scroll -326px 0 transparent;display: block;height: 84px;left: 326px;position: absolute;text-indent: -999em;top: 16px;width: 328px;}
.brandClaas3 {background: url(../images/brandsClaas.png) no-repeat scroll 100% 0 transparent;display: block;height: 84px;position: absolute;right: 0;text-indent: -999em;top: 16px;width: 326px;}
/**#Partner**/

/**Footer**/
#footer {margin: 10px 0 80px 0;color: #c4cbcf;}
#footer-inner {padding: 30px;background: #262626;}
#footer a {color: #c21725;}
#footer-menu {margin: 0 0 30px 0;}
#footer-menu ul.menu {margin: 0;}
#footer-menu ul.menu li {padding: 0 20px 0 0;float: left;}
#footer-menu ul.menu li a {font-weight: bold;text-transform: uppercase;}
#footer-copyright {}
#footer-copyright ul.menu {margin: 0;padding: 0 0 10px 0;float: left;}
#footer-copyright ul.menu li {padding: 0 20px 0 0;float: left;}
#footer-copyright ul.menu li a {text-transform: uppercase;}
/**#Footer**/

/**ZOO**/
#yoo-zoo {position: relative;}
.yoo-zoo textarea:focus, .yoo-zoo input[type="text"]:focus, .yoo-zoo input[type="password"]:focus, .yoo-zoo select:focus {outline: none;}
body #yoo-zoo .details {margin: 0 0 10px 0;}
body #yoo-zoo .details h1.title {margin: 0;color: #0c344d;font-size: 150%;line-height: 100%;font-weight: bold;letter-spacing: 0;}
body #yoo-zoo .details h1.title a {color: #0c344d;}
body #yoo-zoo .items div.teaser-item {padding: 0;}
body #yoo-zoo .categories {margin: 0;}
div.listextra {margin: 10px 0;padding: 5px;position: relative;height: 19px;line-height: 19px;color: #fff;background: #1497c8;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
div.listextra a {color: #fff;}
body div.goback {margin: 0 5px 0 10px;padding: 0 0 0 11px;float: right;background: url(../images/goback.jpg) no-repeat 0 50%;}
body div.goback a {color: #fff;}
body a.printview {float: right;}
#yoo-zoo div.listextra .pagination {float: right;padding: 0;border: none;}
#yoo-zoo div.listextra .pagination div.numberpage {left: 275px;position: absolute;text-align: center;top: 5px;width: 200px;}
div.eve {background: #f1f0f0;}
div.noresult {text-align: center;font-style: italic;color: #B7B7B7;}

div.listhead {margin: 10px 0;background: #c7c5c5;height: 22px;line-height: 22px;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
div.listhead span.headimage {padding: 0 8px 0 10px;float: left;width: 100px;height: 22px;background: url(../images/listhead.jpg) repeat-y 100% 0;}
div.listhead span.headmake {padding: 0 5px;float: left;width: 72px;height: 22px;background: url(../images/listhead.jpg) repeat-y 100% 0;}
div.listhead span.headmodel {padding: 0 5px;float: left;width: 81px;height: 22px;background: url(../images/listhead.jpg) repeat-y 100% 0;}
div.listhead span.headyear {padding: 0 5px;float: left;width: 41px;height: 22px;background: url(../images/listhead.jpg) repeat-y 100% 0;}
div.listhead span.headhours {padding: 0 5px;float: left;width: 55px;height: 22px;background: url(../images/listhead.jpg) repeat-y 100% 0;}
div.listhead span.headhp {padding: 0 5px;float: left;width: 46px;height: 22px;background: url(../images/listhead.jpg) repeat-y 100% 0;}
div.listhead span.headdes {padding: 0 5px;float: left;width: 145px;height: 22px;background: url(../images/listhead.jpg) repeat-y 100% 0;}
div.listhead span.headprice {padding: 0 5px;float: left;width: 58px;}

div.post-item {padding: 10px 0;overflow: hidden;width: 686px;position: relative;}
div.post-item div.pos-image {padding: 0 8px 0 10px;float: left;width: 100px;min-height: 50px;overflow: hidden;}
div.post-item div.pos-image img {display: block;}
div.post-item div.pos-image a {display: block;}
div.post-item div.pos-make {padding: 0 5px;float: left;width: 72px;min-height: 50px;}
div.post-item div.pos-model {padding: 0 5px;float: left;width: 81px;min-height: 50px;}
div.post-item div.pos-model a {}
div.post-item div.pos-year {padding: 0 5px;float: left;width: 41px;min-height: 50px;}
div.post-item div.pos-hours {padding: 0 5px;float: left;width: 55px;min-height: 50px;}
div.post-item div.pos-hp {padding: 0 5px;float: left;width: 46px;min-height: 50px;}
div.post-item div.pos-description {padding: 0 5px;float: left;width: 145px;min-height: 50px;}
div.post-item div.pos-price {padding: 0 5px;float: left;width: 58px;min-height: 50px;}

div.detailitem {overflow: hidden;font-size: 12px;}
div.detailitem span.pos-title {position: absolute;top: 10px;left: 10px;font-weight: bold;}
div.detailitem div.pos-image {float: left;width: 300px;}
div.detailitem div.pos-image div.imageactive {margin: 0 0 5px 0;width: 300px;position: relative;}
div.detailitem div.pos-image div.imageactive a span.enlarge {padding: 5px 10px;background: #2075aa;color: #fff;text-transform: uppercase;position: absolute;bottom: 0;right: 0;z-index: 2;}
div.detailitem div.pos-image div.imageactive a:hover span.enlarge {background: #41403e;}
div.detailitem div.pos-image div.imagethumb {overflow: hidden;}
div.detailitem div.pos-image div.imgitem {margin: 0 3px 3px 0;float: left;cursor: pointer;width: 98px;height: 73px;overflow: hidden;}
div.detailitem div.pos-image div.imgitem.last {margin: 0 0 3px 0;}
div.detailitem div.pos-contact {clear: left;float: left;width: 300px;position: relative;padding: 35px 0 0 0;}
div.detailitem div.pos-contact span.pos-title {left: 0;top: 15px;text-transform: uppercase;}
div.detailitem div.pos-make {min-height: 12px;position: relative;padding: 10px 10px 10px 85px;float: right;width: 285px;background: #f0f0f0;}
div.detailitem div.pos-model {min-height: 12px;position: relative;padding: 10px 10px 10px 85px;float: right;width: 285px;}
div.detailitem div.pos-year {min-height: 12px;position: relative;padding: 10px 10px 10px 85px;float: right;width: 285px;background: #f0f0f0;}
div.detailitem div.pos-hours {min-height: 12px;position: relative;padding: 10px 10px 10px 85px;float: right;width: 285px;}
div.detailitem div.pos-hp {min-height: 12px;position: relative;padding: 10px 10px 10px 85px;float: right;width: 285px;background: #f0f0f0;}
div.detailitem div.pos-description {min-height: 12px;position: relative;padding: 10px 10px 10px 85px;float: right;width: 285px;}
div.detailitem div.pos-category {min-height: 12px;position: relative;padding: 10px 10px 10px 85px;float: right;width: 285px;background: #f0f0f0;}
div.detailitem div.pos-form {position: relative;margin: 20px 0;padding: 15px 25px;float: right;width: 330px;background: #f0f0f0;}

div.contactitem {padding: 10px 0 5px 0;display: block;border-bottom: solid 1px #0c344d;}
div.contactitem a {margin: 0 3px 0 5px;display: inline-block;width: 19px;height: 14px;text-indent: -999em;background: url(../images/email.jpg) no-repeat 0 0;}

#yoo-zoo div.detailitem div#comments .comments-meta {margin: 0 0 10px 0;padding: 0;color: #396ba5;text-transform: uppercase;}
body div#comments #respond {padding: 0;}
body .yoo-zoo form div {margin: 0 0 5px 0;}
body div#comments #respond .inputbox {width: 155px;}
body div#comments #respond textarea.inputbox {padding: 5px;width: 150px;height: 50px;}
.yoo-zoo button, .yoo-zoo input[type="button"], .yoo-zoo input[type="submit"] {padding: 5px 15px;}
.yoo-zoo textarea, .yoo-zoo input[type="text"], .yoo-zoo input[type="password"], .yoo-zoo select {border: solid 1px #c2c2c2;background: url(../images/inputbox.jpg) repeat-x 0 0 #fff;}

body #yoo-zoo .pagination {text-align: left;}
select.listcategory {position: absolute;z-index: 3;width: 150px;top: 33px;left: 10px;}
select.listcategory2 {position: absolute;z-index: 3;width: 150px;bottom: 5px;left: 10px;}
div.changeMestyle {position: absolute;z-index: 4;width: 150px;top: 33px;left: 10px;}
div.changeMe2style {position: absolute;z-index: 3;width: 150px;bottom: 5px;left: 10px;}
div.pageboxstyle {margin: 0 3px;float: right;position: absolute;right: 51px;top: 5px;}